@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100;200;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');


:root{
    --black : #101010;
    --white : #fff;
    --green :#009A49;
    --light-green: #c2d30b;
    --orange : #ff8220; 
    --blue : #207BEF;
    --sky : #48B5F4;
    --red : #E41D2B;
    --light-black : #282828;
    --pink : #F85090;
    --yellow: #FBCD4E;
    --light-pink : #FEA6B8;
    --grey : #F5F5F5;
    --text-grey: #666666;

}
*{
    font-family: 'Plus Jakarta Sans', sans-serif;   
    border: none;  outline: none;
    list-style: none;
    text-decoration: none;
    text-transform: capitalize;
    box-sizing:  border-box;
}

*::selection{
  background-color: var(--orange);
  color: var(--white);
}

*:focus {
    outline: none;
}
body{
    overflow-x: hidden;
}

body::-webkit-scrollbar {
    width: 6px;
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #fff;
}

body::-webkit-scrollbar-thumb { 
    background-color:  var(--orange);
    outline: 1px solid var(--orange);
}
.relative{
    position: relative;
}
.absolute{
    position: absolute;
}

a , a:hover{
    text-decoration: none;
}
ul{
  padding: 0;
  margin: 0;
}
h1,h2,h3,h4,h5,h6,p,ul,span{
    margin-bottom: 0;
}
img{
    max-width: 100%;
    height: auto;
}

span,a,li,p {
    font-family: 'Sora', sans-serif;
    font-size: 16px;
    margin-bottom: 0;
}

.container{
    max-width: 1170px
}

section{
    padding: 60px 0;
}
.sora-font{
    font-family: 'Sora', sans-serif;
}
/* font sizing  */
.f-30{
    font-size: 30px;
}
.f-70{
    font-size: 70px;
}
.f-75{
    font-size: 75px;
}
.f-25{
    font-size: 25px;
}
.f-22{
    font-size: 22px;
}
.f-35{
    font-size: 35px;
}
.f-20{
    font-size: 20px;
}
.f-80{
    font-size: 80px;
}
.f-60{
    font-size: 60px;
    line-height: 66px;
}
.f-50{
    font-size: 50px;
    line-height: 56px;
}
.f-45{
    font-size: 45px;
}
.f-55{
    font-size: 55px;
    line-height: 61px;
}
.f-40{
    font-size: 40px;
}
.f-36{
    font-size: 36px;
}
.f-110{
    font-size: 110px;
}
.fw-100{
    font-weight: 100;
}
.fw-200{
    font-weight: 200;
}
.fw-300{
    font-weight: 300;
}

.fw-400{
    font-weight: 400;
}
.fw-500{
    font-weight: 500;
}
.fw-600{
    font-weight: 600;
}
.fw-700{
    font-weight: 700;
}
.fw-800{
    font-weight: 800;
}
.fw-900{
    font-weight: 900;
}
.text-white{
    color: var(--white);
}
.text-grey{
    color: var(--text-grey);
}
.text-red{
    color: var(--text-red);
}
.bg-red{
    background-color: var(--red);
}
.bg-grey{
    background-color: var(--grey);
}
.bg-green{
    background-color: var(--green);
}
.bg-sky{
    background-color: var(--sky);
}
.bg-black{
    background-color: var(--black);
}
.bg-blue{
    background-color: var(--blue);
}
.text-black{
    color: var(--black);
}
.text-red{
    color: var(--red);
}
.text-yellow{
  color: var(--yellow);
}
.text-blue{
    color: var(--blue);
}  
.text-green{
    color: var(--green);
}  
.text-orange{
    color: var(--orange);
} 
.bg-light-pink{
    background-color: var(--light-pink);
    clip-path: polygon(0 0, 100% 0, 100% 50%, 100% 89%, 51% 100%, 0 89%);
}
.bg-grey{
    background-color: var(--grey);
    clip-path: polygon(0 0, 100% 0, 100% 50%, 100% 89%, 51% 100%, 0 89%);
}
/* lets Go Button */

.lets-go-btn {
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #fff;
    border: 0 none;
    padding: 0;
    text-align: center;
    width: 190px;
    height: 190px;
    line-height: 3em;
    position: relative;
    transition: all 0.25s ease-in-out;
    background: var(--orange);
    background: var(--orange);
}
.lets-go-btn:hover {
    color: var(--white);
    background-color: var(--green);
}
.lets-go-btn span{
    font-size: 25px;
    line-height: 1.3;
    font-weight: 600;
    text-align: center;
}

.lets-go-btn:hover {
    background-color: var(--orange);
    color: #fff;
  }
  .lets-go-btn:before {
    -webkit-animation: lets-go-btn-beat 1.5s ease-out infinite;
            animation: lets-go-btn-beat 1.5s ease-out infinite;
  }
  .lets-go-btn:after {
    -webkit-animation: lets-go-btn-beat 1.5s ease-out 0.4s infinite;
            animation: lets-go-btn-beat 1.5s ease-out 0.4s infinite;
  }
  .lets-go-btn:before,
  .lets-go-btn:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: var(--orange);
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0;
    transition: all 0.25s ease-in-out;
  }
  @-webkit-keyframes lets-go-btn-beat {
    0% {
      opacity: 0.8;
      transform: scale(1);
    }
    70% {
      opacity: 0;
      transform: scale(1.5);
    }
    100% {
      opacity: 0;
    }
  }
  @keyframes lets-go-btn-beat {
    0% {
      opacity: 0.8;
      transform: scale(1);
    }
    70% {
      opacity: 0;
      transform: scale(1.5);
    }
    100% {
      opacity: 0;
    }
}

/* zoom animation */

/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.5);}
  100% {transform: scale(1);}
}
@keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.5);}
  100% {transform: scale(1);}
} /*End of Zoom in Keyframes */

/* Zoom out Keyframes */
@-webkit-keyframes zoomout {
  0% {transform: scale(1);}
  50% {transform: scale(0.67);}
  100% {transform: scale(1);}
}   
@keyframes zoomout {
    0% {transform: scale(1);}
  50% {transform: scale(0.67);}
  100% {transform: scale(1);}
}/*End of Zoom out Keyframes */

/*Style for the text*/
.text{
  color:red;
  font-weight:bold; 
}
.Plus{
    font-family: 'Plus Jakarta Sans', sans-serif;   
}
.bg-grey-color{
    background-color: var(--grey);
}
.uppercase{
    text-transform: uppercase;
}

